might need additional package

If you're using Ubuntu (maybe other distros too) you'll need "apt-get install python-dev" in addition to the package on this page if you want to build/compile programs.

Reply

  • Allowed HTML tags: <a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd>
  • Lines and paragraphs break automatically.
More information about formatting options